/*  banner */

#history_concent {
    background-color: #009de6
}

.banner_container {
    padding: 60px 0 50px;
    color: #fff;
    background: url(../images/history_banner.gif) center top no-repeat;
    background-size: 100%
}

.banner_container h1 {
    font-size: 30px;
    text-align: center;
    padding-bottom: 30px;
}

.banner_container li {
    float: left;
    font-size: 18px;
    width: 12.5%;
    text-align: center;
    cursor: pointer;
    opacity: 0.5;
    position: relative;
}

.banner_container li.active {
    opacity: 1;
}

.banner_container li.active:after {
    content: "";
    height: 0;
    width: 21px;
    border-bottom: 1px solid #fff;
    position: absolute;
    left: 50%;
    margin-left: -10.5px;
    bottom: -10px
}


/* content */

.contents {
    width: 80%;
    margin: 0 auto;
    position: relative;
    min-height: 500px;
    max-width: 1200px;
}

.contents h3 {
    font-size: 30px;
    color: #1e222c;
    line-height: 110px;
    padding-top: 34px;
}

.contents ul {
    margin-bottom: 100px;
    background: url("../images/line-small.png") repeat-y;
    background-position: 23% 20%;
    font-size: 18px;
    color: #666666
}


/* 清除浮动 */

.contents ul li {
    *zoom: 1
}

.contents ul li:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.contents ul li {
    margin-bottom: 100px;
}

.contents ul li:last-child {
    margin-bottom: 0px;
}

.contents ul div {
    float: left;
}

.mth {
    padding-left: 18%;
    width: 23%;
    position: relative;
}

.mth:after {
    position: absolute;
    content: " ";
    width: 11px;
    height: 11px;
    background: url(../images/blue_arrow.png) no-repeat;
    right: -5.5px;
    top: 50%;
    margin-top: -5px;
}

.der {
    padding-left: 14%;
    max-width: 77%
}

.contents ul li:first-child .mth:after,
.contents ul li:last-child .mth:after {
    width: 11px;
    height: 100%;
    background-color: #fff;
    top: 0;
    background-position: 0 100%
}

.contents ul li:last-child .mth:after {
    top: 50%;
    background-position: 100% 0
}

@media (min-width: 1680px) {
    .banner_container {
        padding: 100px 0 70px;
    }
    .banner_container h1 {
        font-size: 48px;
        padding-bottom: 66px;
        padding-bottom: 40px;
    }
    .banner_container li {
        font-size: 24px;
    }
    .contents h3 {
        font-size: 36px;
    }
}

@media (max-width:760px) {
    .contents {
        width: 100%
    }
    .mth {
        padding-left: 5%
    }
    .der {
        padding-right: 5%;
        padding-left: 10%;
        font-size: 14px;
    }
    .banner_container li {
        font-size: 12px;
    }
    .banner_container h1 {
        font-size: 24px
    }
}
